Subject: Re: bug#16211: eww should support multiple *eww* buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Dec 2013 09:05:34 +0100

Ted Zlatanov <[email-masked]> writes:

> I was talking about "tabs" and "windows" specifically, which imply a
> collection of eww buffers should be somehow associated.  Anyhow, as I
> said, I'm in favor of this as well, I just didn't want to assume this
> direction was desirable.

I'm not sure I quite see the value in grouping eww buffers in tabs, but
it should be possible to just rename an eww buffer and create new ones
with `M-x eww'.  That's almost possible now, perhaps?  The eww buffer
uses only buffer-local variables (or is supposed to), so things should,
like work.

But I haven't tried doing that at all, so the likelihood of that working
is probably zero.  >"?  But it should be fixable.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/